<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Canal: </string>
	<key>    Country Code: </key>
	<string>    Codul Țării: </string>
	<key>    IP Address: </key>
	<string>    Adresă IP: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    Index MCS: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Zgomot: </string>
	<key>    PHY Mode: </key>
	<string>    Mod PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Router: </string>
	<key>    Security: </key>
	<string>    Securitate: </string>
	<key>    Tx Rate: </key>
	<string>    Rată Tx: </string>
	<key>" Requires Password</key>
	<string>" Necesită o parolă</string>
	<key>About HeliPort</key>
	<string>Despre HeliPort</string>
	<key>Address: </key>
	<string>Adresă: </string>
	<key>Cancel</key>
	<string>Anulare</string>
	<key>Check for Updates...</key>
	<string>Caută Actualizări...</string>
	<key>Create Diagnostics Report...</key>
	<string>Creare Raport de Diagnosticare...</string>
	<key>Create Network...</key>
	<string>Creează Rețea...</string>
	<key>Dismiss</key>
	<string>Anulare</string>
	<key>Dynamic WEP</key>
	<string>WEP Dinamic</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Activare Înregistrare Wi-Fi</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Introduceți numele și tipul securității rețelei căreia vreți să vă alăturați.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FUNCȚIE NEIMPLEMENTATĂ</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Caută și conectează-te la o rețea Wi-Fi.</string>
	<key>HeliPort API Version: </key>
	<string>Versiunea API Heliport: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort rulează într-un folder neimplicit</string>
	<key>Interface Name: </key>
	<string>Numele Interfaței: </string>
	<key>Join</key>
	<string>Conectează-te</string>
	<key>Join Other Network...</key>
	<string>Conectează-te la o altă rețea...</string>
	<key>Launch At Login</key>
	<string>Rulează la pornirea calculatorului</string>
	<key>Network Name</key>
	<string>Numele Rețelei</string>
	<key>Network Name:</key>
	<string>Numele Rețelei:</string>
	<key>No Network Avaliable</key>
	<string>Nicio rețea disponibilă</string>
	<key>None</key>
	<string>Niciuna</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Deschide diagnosticare Wireless...</string>
	<key>Password</key>
	<string>Parolă</string>
	<key>Password:</key>
	<string>Parolă:</string>
	<key>Quit HeliPort</key>
	<string>Închide HeliPort</string>
	<key>Reachable</key>
	<string>Accesibilă</string>
	<key>Remember this network</key>
	<string>Ține minte această parolă</string>
	<key>Security</key>
	<string>Securitate</string>
	<key>Security:</key>
	<string>Securitate:</string>
	<key>Show password</key>
	<string>Afișează parola</string>
	<key>Turn Wi-Fi Off</key>
	<string>Dezactivează Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Activează Wi-Fi</string>
	<key>Unavailable</key>
	<string>Indisponibil</string>
	<key>Unknown</key>
	<string>Necunoscut</string>
	<key>Unreachable</key>
	<string>Imposibil de găsit</string>
	<key>Version: </key>
	<string>Versiune: </string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Vizitează OpenIntelWireless pe GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>Wi-Fi Network "</key>
	<string>Rețea Wi-Fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: Conectat</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: Se conectează</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: Se caută rețele...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: Dezactivat</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: Activat</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Indisponibil</string>
	<key>itlwm API Version: </key>
	<string>Versiune API itlwm: </string>
	<key>itlwm Version Mismatch</key>
	<string>Versiunea itlwm nu corespunde</string>
	<key>itlwm is not running</key>
	<string>itlwm nu rulează</string>
	<key>none</key>
	<string>niciuna</string>
</dict>
</plist>
